.alertBar {
	background-color:#0d1e60;
	padding:15px 5px;
}
.alertBar p {
	color:#fff;
	font-size:16px;
	margin-bottom:0;
	line-height:18px;
}
.alertBar a {
	color:#fff;
	text-decoration:underline;
	font-size:14px;
}
.alertBar img {
	max-width:14px;
}
.alertBar span.right {
	line-height:12px;
}
@media only screen and (min-width:992px) {
.alertBar {
	text-align:center;
}
}
.CookiePolicy {
	background: #f4f4f4;
	height: auto;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 1000;
	border-bottom: 1px solid #cbd6e2;
	border-top: 1px solid #cbd6e2;
	padding: 15px 8px 5px 8px;
	display: none;
	bottom: 0;
}
.CookiePolicy p {
	font-size:12px;
	margin-bottom:0;
	position:relative;
	line-height:12px;
}
.CookiePolicy a.alertBtn{
    color: #fff;
    padding: 4px 12px;  
    font-size: 13px;   
    margin: 7px 15px 0 0;	
	clear:both;
	display: block;
	max-width: 93px;
	max-width: 81px;
}
.CookiePolicy a.alertBtn::before {
	display:none;
}
.CookiePolicy a.alertBtn:hover {
	background-color: transparent;
	text-decoration:none;
	color: #4981a8;
}
.CookiePolicy a {
	color: #4981a8;
}
/*menubox*/
#belowsection div.MenuContent, #belowsection div.MenuContent div {
	display:block;
}
.MenuContent {
	position:relative;
	max-width:450px;
}
.MenuContent .overlay {
	background: rgba(0,174,239,.5);
	width: 100%;
	height: 100%;
	position: absolute;
}
.MenuContent .Content {
	position: absolute;
	top: 11%;
	padding: 0 10px;
}
.MenuContent .Content h3 {
	font-weight:700;
	text-transform:uppercase;
	font-size:18px;
	line-height:20px;
}
.MenuContent .Content h3, .MenuContent .Content p {
	color:#fff;
	text-align:center;
}
.MenuContent .Content p {
	font-size:19px;
}
.MenuContent hr {
	background-color:#fff;
	height:2px;
	margin:10px auto;
	max-width: 80px;
	opacity: 1;
}
.MenuContent .Content a.WhiteButton {
	text-align:center;
	float:none;
	font-size: 17px;
	padding: 6px 17px;
	background-color:#fff;
	color:#00adef;
}
.MenuContent .Content a.WhiteButton::before {
	display:none;
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
.MenuContent .Content {
	top: 5%;
	padding: 5px 25px;
}
.MenuContent .Content h3 {
	font-size: 18px;
	line-height: 20px;
}
.MenuContent img {
	min-width:285px;
}
}
@media only screen and (min-width: 1201px) and (max-width: 1384px) {
.MenuContent .Content {
	top:5%;
	padding:0 20px;
}
}
@media only screen and (min-width: 1385px) and (max-width: 1600px) {
.MenuContent .Content {
	top:5%;
	padding:0 20px;
}
}
.HP_VideoBG, .MobileImg.Static {
  position: relative;
  min-height: 250px;
  overflow: hidden;
  justify-content: center;
  -webkit-align-self: center;
  align-self: center;
  flex-direction: column;
  align-items: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
}
.HP_VideoBG p, .MobileImg.Static p {
  margin-bottom: 0;
}
.HP_VideoBG .MobileImg img, .MobileImg.Static img {
  min-height: 320px;
  min-width: 991px;
}
.HP_VideoBG .MobileImg .ContentOverlay img, .MobileImg.Static .ContentOverlay img {
	max-width:40px;
	margin-top:30px;
	min-height: unset;
	min-width: unset;
}
.HP_VideoBG .ContentOverlay, .MobileImg.Static .ContentOverlay {
  z-index: 5;
  text-align: center;
  padding: 0 15px;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  transform: translate(-50%,-50%);
}
.HP_VideoBG .ContentOverlay h1, .HP_VideoBG .ContentOverlay h2, .MobileImg.Static h1,.MobileImg.Static h2 {
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  text-shadow: 3px 3px 3px rgba(4, 4, 4, 0.50);
  margin-bottom:15px;
  padding:25px 0;
}
.HP_VideoBG .ContentOverlay h1 span, .HP_VideoBG .ContentOverlay h2 span, .MobileImg.Static .ContentOverlay h1 span, .MobileImg.Static .ContentOverlay h2 span {
	font-size: 36px;
	display:block;
	margin: 14px 0 38px 0;
}
.HP_VideoBG .ContentOverlay img, .MobileImg.Static .ContentOverlay img {
	max-width:40px;
	margin-top:30px;
}
.HP_VideoBG .ContentOverlay .LightBlueButton, .MobileImg.Static .ContentOverlay .LightBlueButton {
	/*background: rgb(128,184,216);
	background: radial-gradient(circle, rgba(128,184,216,1) 0%, rgba(128,181,216,0.3925945378151261) 100%);*/
	background:#7dc8f0;
	font-weight:600;
	font-size:15px;
	border:2px solid #7dc8f0;
	text-shadow: 3px 3px 3px rgba(4, 4, 4, 0.50);
}
.HP_VideoBG .ContentOverlay .LightBlueButton:hover, .MobileImg.Static .ContentOverlay .LightBlueButton:hover {
	text-decoration:none;
	background-color:transparent;
	border:2px solid #7dc8f0;
	color:#fff !important;
}
.HP_VideoBG .ContentOverlay .LightBlueButton::before, .MobileImg.Static .ContentOverlay .LightBlueButton::before {
	line-height:33px;
}
.HP_VideoBG .ContentOverlay .LightBlueButton:hover::before, .MobileImg.Static .ContentOverlay .LightBlueButton:hover::before {
	color:#fff !important;
}
.HP_VideoBG .overlay {
	z-index:3;
	position:absolute;
	bottom:0;
	height:202px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.06+10,0.2+27,0.76+77,0.87+89,0.95+100,1+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.06) 10%, rgba(0,0,0,0.2) 27%, rgba(0,0,0,0.76) 77%, rgba(0,0,0,0.87) 89%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 10%,rgba(0,0,0,0.2) 27%,rgba(0,0,0,0.76) 77%,rgba(0,0,0,0.87) 89%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.06) 10%,rgba(0,0,0,0.2) 27%,rgba(0,0,0,0.76) 77%,rgba(0,0,0,0.87) 89%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	width:100%;
}
@media only screen and (min-width:768px) {
.HP_VideoBG .ContentOverlay h1, .HP_VideoBG .ContentOverlay h2, .MobileImg.Static .ContentOverlay h1, .MobileImg.Static .ContentOverlay h2 {
  font-size: 35px;
}
}
@media only screen and (min-width:992px) {
.CookiePolicy {
	padding:15px 8px;
}
.CookiePolicy span {
	float:left;
}
.CookiePolicy span:nth-child(1) {
	max-width:90%;
}
.CookiePolicy span:nth-child(2) {
	float:right;
}
.CookiePolicy a.alertBtn {
	margin:0;
}
.HP_VideoBG .ContentOverlay h1, .HP_VideoBG .ContentOverlay h2 {
	font-size:45px;
}
.HP_VideoBG .ContentOverlay h1 span, .HP_VideoBG .ContentOverlay h2 span {
	font-size:60px;
}
.HP_VideoBG .ContentOverlay img {
	max-width:55px;
	transition: transform 1s;
}
.HP_VideoBG .ContentOverlay .LightBlueButton{
	font-size:22px;
}

.HP_VideoBG .ContentOverlay .LightBlueButton {
	color:#fff !important;
}
}
@media only screen and (min-width:1024px) {

.HP_VideoBG .ContentOverlay img:hover {
	cursor:pointer;
	transform: translateX(0px) translateY(25px);
}
.HP_VideoBG .ContentOverlay .LightBlueButton::before {
  line-height: 39px;
  font-size: 17px;
}
.HP_VideoBG .ContentOverlay h1, .HP_VideoBG .ContentOverlay h2 {
  margin-bottom:65px;
}
}
@media only screen and (min-width:1200px) {
.HP_VideoBG .ContentOverlay {
	top: 58%;
	width: 80%;
}
.HP_VideoBG .ContentOverlay h1, , .HP_VideoBG .ContentOverlay h2 {
	font-size:58px;
}
.HP_VideoBG .ContentOverlay h1 span, .HP_VideoBG .ContentOverlay h2 span {
	font-size:75px;
}
.HP_VideoBG .ContentOverlay img {
	max-width:68px;
	margin-top: 82px;
}
.HP_VideoBG .ContentOverlay .LightBlueButton{
	font-size:27px;
	padding: 15px 30px 15px 25px;
}
.HP_VideoBG .overlay {
	height:608px;
}
.HP_VideoBG .ContentOverlay .LightBlueButton::before {
  line-height: 49px;
    font-size: 18px;
}
}
@media only screen and (min-width:1440px) {

.HP_VideoBG .ContentOverlay {
  top: 58%;
}
.HP_VideoBG .ContentOverlay img {
	margin-top: 90px;	
}
.HP_VideoBG .ContentOverlay.notext img {
	margin-top: 375px;	
}
.HP_VideoBG .ContentOverlay h1 span, .HP_VideoBG .ContentOverlay h2 span {
	margin: 14px 0 58px 0;
}

}
@media only screen and (min-width:1660px) {
.HP_VideoBG .ContentOverlay h1 span, .HP_VideoBG .ContentOverlay h2 span {
	margin: 14px 0 67px 0;
}
}
.HP_RightSection {
	padding: 35px 0 55px;
}
.HP_RightSection h2 {
	font-size:24px;
	line-height:28px;
}
.HP_RightSection hr {
	background-color:#00aeef;
	height:5px;
	opacity: 1;
	max-width: 45%;
	margin: 30px 0;
}

@media only screen and (min-width:1200px) {
.HP_RightSection {
  padding: 56px 0 55px;
}
.HP_RightSection h2 {
	font-size:35px;
	line-height: 42px;
}
}
@media only screen and (min-width:1600px) {
.HP_VideoBG .ContentOverlay h1, .HP_VideoBG .ContentOverlay h2 {
  font-size: 58px;
  padding: 40px 0;
}
.HP_RightSection h2 {
	font-size:50px;
	line-height: 55px;
}
.HP_RightSection {
  padding: 100px 20px 70px 45px;
}
.AboveFooterBG .rightbg {
  background-size: 28%;
}
.AboveFooterBG {
  background-size: 17%;
}
}
.HoverBox, .ImageBar {
	position:relative;
}
.HoverBox {
	box-shadow: 13px 10px 17px 0px rgba(218,218,218,0.75);
	-webkit-box-shadow: 13px 10px 17px 0px rgba(218,218,218,0.75);
	-moz-box-shadow: 13px 10px 17px 0px rgba(218,218,218,0.75);
	border-top:5px solid #00aeef;
	max-width: 365px;
	margin: 0 auto 45px;
}
.HoverBox.Shorter {
	margin: 0 auto 45px;
	max-width:320px;
	border-top:none;
}
.HoverBox.Shorter a.DarkBlueButton:hover::before,.HoverBox.Shorter a.LighterBlueButton:hover::before,.HoverBox.Shorter a.SeaBlueButton:hover::before {
    color: #fff;
}
.HoverBox.Shorter .overlay h3 {
	color:#4e4d4f;
	line-height: 25px;
	font-size: 25px;
	padding-top:8px;
}
.HoverBox.Shorter .overlay p {
  margin-bottom: 22px;
}	

.HoverBox.Shorter .BlueOverlayText {
  height: 100%;
}

div#Blue1.BlueOverlayText h3, div#Blue2.BlueOverlayText h3, div#Blue3.BlueOverlayText h3, div#Blue4.BlueOverlayText h3 {
	text-align: center;
	padding: 0 15px;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	transform: translate(-50%,-50%);
	font-size:26px;
}
div#Blue1.BlueOverlayText  {
	background: rgba(69,131,169,.60);
}
div#Blue2.BlueOverlayText  {
	background: rgba(0,174,239,.60);
}
div#Blue3.BlueOverlayText  {
	background: rgba(125,206,241,.60);
}
div#Blue4.BlueOverlayText  {
	background: rgba(11,31,95,.65);
}
.HoverBox .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}
.HoverBox .overlay p, .HoverBox .overlay h3,.HoverBox .ContentBelow p, .HoverBox .overlay h3 {
	text-align:center;
}
.HoverBox .overlay h3 {
	text-transform:uppercase;
	line-height:24px;
	font-size:24px;
}
.HoverBox .overlay ul li {
	margin-bottom: 8px;
	text-align: center;
	line-height: 19px;
	list-style-position:inside;
}
.HoverBox .overlay ul {
	max-width:240px;
	margin:0 auto 35px;
}
.HoverBox.Shorter .overlay h3 {
	text-transform:unset;
}
.HoverBox .overlay p {
	margin-bottom:10px;
}
.HoverBox:hover .overlay {
  height: 100%;
  padding: 35px 15px;
}
.ImageBar p {
	margin-bottom:0;
}
.ImageBar .BlueOverlayText {
	position: absolute;
	background: rgba(13,30,96,.67);
	width: 100%;
	bottom: 0;
	text-align: center;
	padding: 8px 15px;
}
.ImageBar .BlueOverlayText h3 {
	color:#fff;
	text-transform:uppercase;
	font-size:22px;
	font-weight:600;
	margin-bottom:0;
	line-height:24px;
}
.HoverBox .ContentBelow p:nth-child(1) {
	margin-bottom:10px;
}
.HoverBox .ContentBelow p:nth-child(2) {
	margin-bottom:15px;
	min-height:92px;
}
.HoverBox .ContentBelow {
	padding:20px 15px;
	background-image: url(images/HoverBox_BG.png);
	background-position:bottom center;
	background-repeat: no-repeat;
	padding: 20px 15px 45px 15px;
	background-size: 100%;
}
.HoverBox ul {
  margin-left: 0;
  padding-left: 0;
}
.HoverBox ul li {
 /* list-style-type: none;
  position: relative;
 padding-left: 35px;*/
}
/*.HoverBox ul li::before {
  background-image: url(/Portals/0/Images/SVG/lightblue-check.svg);
  background-repeat: no-repeat;
  content: " ";
  width: 35px;
  display: inline-block;
  height: 41px;
  margin-bottom: 0;
  position: absolute;
  left: 1px;
  top: 4px;
}*/
@media only screen and (min-width:992px) {
.ImageBar .BlueOverlayText h3 {
	font-size: 18px;
}
}
@media only screen and (min-width: 992px) and (max-width: 1024px) {
.HoverBox.Shorter:hover .overlay {
  height: 100%;
  padding: 8px 10px;
}
.HoverBox.Shorter .overlay h3 {
  line-height: 22px;
  font-size: 20px;
}
.HoverBox.Shorter .overlay p {
  line-height: 19px;
  font-size: 17px;
}
}
@media only screen and (min-width: 992px) and (max-width: 1385px) {
.HoverBox .overlay h3 {
	font-size:20px;
}
.HoverBox .overlay p, .HoverBox .overlay ul li  {
	font-size:16px;
	line-height:20px;
}
}
@media only screen and (min-width:1440px) {
.ImageBar .BlueOverlayText h3 {
  font-size: 24px;
}
.HoverBox.Shorter .ImageBar .BlueOverlayText h3 {
  font-size: 28px;
}
.HoverBox .overlay ul {
	min-height:195px;
}
}
@media only screen and (min-width:1600px) {
.HoverBox.Shorter {
	/*to be changed*/
  margin: 0 auto 40px;
max-width: 420px;
}
.HoverBox:hover .overlay {
  padding: 45px 15px 0 15px;
}
.HoverBox.Shorter:hover .overlay {
	 padding: 70px 15px 0 15px;
}
.InnerSkin .HoverBox.Shorter:hover .overlay {
    padding: 36px 15px 0 15px;
}
div#Blue1.BlueOverlayText h3, div#Blue2.BlueOverlayText h3, div#Blue3.BlueOverlayText h3, div#Blue4.BlueOverlayText h3 {
  line-height:32px;
  font-size: 30px;
}
}
/*parallax*/
#parallax-home {
    padding: 320px 25px 155px 25px;
	position: relative;
	background-attachment: fixed;
	background-position: center 0;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 0;
	overflow: hidden;
}
#parallax-home .overlay {
    background-image: url("images/parallaxoverlay.png");
	background-repeat: repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 100;
	top:0;
	left:0;
}
#parallax-home .TextOverlay {
    z-index: 101;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
	padding: 0 15px;
}
#parallax-home h3, #parallax-home p {
    color: #fff;
}
#parallax-home h3 {
    font-weight: 500;
    font-size: 26px;
    margin-bottom: 17px;
}

#parallax-home p {
	font-size: 16px;
}
#parallax-home p:nth-child(2) {
	margin-bottom:10px;
}
#parallax-home a.WhiteButton:hover, #parallax-home a.WhiteButton:hover::before {
  color: #fff;
  text-decoration:none;
}
@media only screen and (min-width:768px) {
#parallax-home {
	/*background-attachment: fixed;	*/
}
#parallax-home h3 {
    font-size: 32px;
    margin-bottom: 25px;
}
#parallax-home p {
  font-size: 18px;
}
}
@media only screen and (min-width:992px) {
.ImageBar .BlueOverlayText h3 {
		font-size:24px;
}
#parallax-home .TextOverlay {
	padding: 0 65px;
}
}
@media only screen and (min-width:1440px) {
#parallax-home .TextOverlay {
  padding: 0 100px;
}
}
@media only screen and (min-width:1600px) {
#parallax-home .TextOverlay {
  padding: 0 250px;
}
}
/*homepage sliding galery*/
.HP_SlidingGallery {
	margin:45px 0 0 0;
}
.HP_SlidingGallery .swiper-slide {
	max-width: 95%;
	border-top: 6px solid #00aeef;
	box-shadow: 5px 5px 5px 0px rgba(218,218,218,0.75);
	-webkit-box-shadow: 5px 5px 5px 0px rgba(218,218,218,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(218,218,218,0.75);
	padding-bottom: 30px !important;
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_link {
	display:none;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .swiper-slide .edSR_image {
	margin-top: 0;
	border-radius:0;
	box-shadow:unset;
	margin-bottom: 28px;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_itemDescription,.HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_linkButton,.HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_itemTitle {
	display:block;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .swiper-pagination.swiper-pagination-bullets:not(.swiper-pagination-bullets-dynamic) .swiper-pagination-bullet::before {
  content: "";
  width: 15px;
  height: 15px;
  background-color: #cfcccc;
  transition: all 500ms;
  display: inline-block;
  margin: 9px 0;
  border-radius: 11px;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .swiper-pagination.swiper-pagination-bullets:not(.swiper-pagination-bullets-dynamic) .swiper-pagination-bullet:hover::before,.HP_SlidingGallery .eds_SwiperRotator_Cards .swiper-pagination.swiper-pagination-bullets:not(.swiper-pagination-bullets-dynamic) .swiper-pagination-bullet-active::before {
	background-color: #8c8c8c;/*active*/
	box-shadow: 13px 10px 17px 0px rgba(218,218,218,0.75);
	-webkit-box-shadow: 13px 10px 17px 0px rgba(218,218,218,0.75);
	-moz-box-shadow: 13px 10px 17px 0px rgba(218,218,218,0.75);
}

.HP_SlidingGallery .eds_SwiperRotator_Cards .swiper-pagination.swiper-pagination-bullets:not(.swiper-pagination-bullets-dynamic) .swiper-pagination-bullet {
	background-color:transparent;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_linkButton {
	align-self: start;
	background-color: #00aeef;
	padding: 7px 20px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	border: 2px solid #00aeef;
	border-radius:unset;
	margin-left: 25px;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_linkButton:hover {
  background-color: transparent;
  color: #00aeef !important;
  border: 2px solid #00aeef;
  text-decoration: none;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_itemTitle + .edSR_itemDescription {
	color:#56565a;
	font-size:18px;
	margin-bottom:10px;
	margin-top: 0;
	padding: 0 35px 0 25px;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_image + .edSR_itemTitle {
	margin-top:unset;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .swiper-slide {
	padding:0;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .swiper-button-next,.HP_SlidingGallery .eds_SwiperRotator_Cards .swiper-button-prev {
  margin: 0;
  width: 34px;
  height: 34px;
  transform: translateY(-50%);
  background-size: auto;
  background-color: #fff;
  border-radius: 50%;
  transition: all 300ms;
  box-shadow: unset;
  border: 1px solid #7f8ba4;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_itemTitle {
  font-size: 22px;
  line-height:25px;
  margin: 0 0 20px 0;
  padding: 0 35px 0 25px;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .swiper-slide::before { 
	left:0;
	right:0;
}


.HP_SlidingGallery  .eds_SwiperRotator_Cards .swiper-slide::before,.HP_SlidingGallery  .eds_SwiperRotator_Cards .edSR_image {
  border-radius: 0;
  box-shadow: unset;
}
@media only screen and (min-width:768px) {
.HP_SlidingGallery .swiper-slide {
	max-width: unset;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .swiper-slide {
	margin-top:0;
}
.HP_RightSection {
    padding: 115px 0 55px;
}
.HP_SlidingGallery {
	margin:45px 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.HP_SlidingGallery .swiper-container {
	max-width:495px;
}
}
@media only screen and (min-width:1024px) {
.HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_itemTitle + .edSR_itemDescription, .HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_itemTitle {
	padding: 0 35px 0 45px;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_linkButton {
	margin-left:45px;
}
}
@media only screen and (min-width:1600px) {
.HP_RightSection {
    padding: 88px 107px 55px 0;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_itemTitle + .edSR_itemDescription, .HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_itemTitle {
  padding: 0 55px;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_linkButton {
	margin-left:55px;
}
.HP_SlidingGallery .eds_SwiperRotator_Cards .edSR_itemTitle {
  font-size: 24px;
}
}

/*locations*/
.Info_Loc h4 {
	font-size:20px;
	color:#00adef;
}
.locdivider {
  margin: 27px auto 33px;
  max-width:95%;
  background-color:#b6b6b6;
}
.SquareContactP {
	max-width:265px;
	margin:0 auto 35px;
}
.SquareContactP h4 {
	font-size:20px;
	text-transform:uppercase;
}
.SquareContactP p {
	line-height:27px;
}
.SquareContactP .LightBlueButton {
	padding: 5px 28px 5px 17px;
}
.SquareContactP .LightBlueButton::before {
	line-height: 33px;
}
@media only screen and (min-width: 992px) and (max-width: 1240px) {
.Info_Loc .DarkBlueButton {
  display: block;
  text-align: center;
}
}
.SquareContactP hr {
	background-color:#33bdf2;
	max-width:60%;
	margin:15px auto;
}
.MapLocMain .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList {
	max-height: 470px;
	border:1px solid #ccc;
	margin:0;
}
.MapLocMain .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_labeled > label {
	visibility:hidden;
}
.MapLocMain .edMaps_moduleWrapper {
	margin-bottom:35px;
}
.MapLocMain .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_slmWrapper {
	box-shadow:none;
}
.MapLocMain .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_textBox > input[type="text"] {
	border: 1px solid #c5c5c5;
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	height:40px;
}
.MapLocMain .edMaps_moduleWrapper > .edMaps_mapWrapper.edMaps_hasMarkerList .edMaps_slmWrapper {
	padding:15px 0;
}
.MapLocMain .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_slmWrapper > .edMaps_locationSearchWrapper {
    margin: 0;
    width: 100%;
}
.MapLocMain .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_button {
	color: #fff;
	border: 2px solid #00adef;
	padding: 8px 18px;
	background-color: #00adef;
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
}
.MapLocMain .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_button:hover {
	border: 2px solid #00adef;
	color:#00adef;
	background-color: transparent;
}
.MapLocMain .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div .edMaps_markerIcon {
	display:none;
}
.MapLocMain .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div > p.edMaps_title {
	font-family: 'Montserrat', sans-serif;
	font-size:26px;
	color:#0b1c60;
	font-weight:bold;
}
.edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div > div.edMaps_html .locationDetails p {
	margin-bottom:22px;
}
.edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div > div.edMaps_html .locationDetails img.right {
	float: none;
margin: 0 0 25px;
clear: right;
display: block;
}
.edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div > div.edMaps_html .locationDetails a {
	font-weight: bold;
font-size: 16px !important;
margin-bottom: 17px;
display: inline-block;
}
.edMaps_map.edMaps_theme__default-Ozone .edMaps_content .edMaps_html .locationDetails img {
	display:none !important;
}
.edMaps_map.edMaps_theme__default-Ozone .edMaps_content .edMaps_title, .edMaps_map .edMaps_title {
	font-family: 'Montserrat', sans-serif  !important;
	font-size:20px  !important;
	color:#0b1c60  !important;
}
.edMaps_map.edMaps_theme__default-Ozone .edMaps_content .edMaps_html .locationDetails p, .edMaps_map .edMaps_html p {
	font-family: 'Montserrat', sans-serif  !important;
}
.edMaps_map.edMaps_theme__default-Ozone .edMaps_infoWindow {
	border: 1px solid #00adef !important;
}
.edMaps_map.edMaps_theme__default-Ozone .edMaps_infoWindow .edMaps_bubbleArrow .edMaps_leftSide::after, .edMaps_map.edMaps_theme__default-Ozone .edMaps_infoWindow .edMaps_bubbleArrow .edMaps_rightSide::after {
  border: solid 1px #00adef !important;
}
.edMaps_map .edMaps_markerWrapper > .edMaps_content a.DarkBlueButton {
	font-size:14px !important;
	padding:4px 10px;
}
.edMaps_map .edMaps_markerWrapper > .edMaps_content a.DarkBlueButton::before {
	display:none;
}
.MapLocMain .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div:hover {
	background-color: transparent;
}
.MapLocMain .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_container a {
	font-weight:bold;
	font-size:17px;
}
.MapLocMain .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div.edMaps_infoWindowOpen {
	border-left: 5px solid #00adef;
}
@media (min-width: 1024px) {
.MapLocMain .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_slmWrapper > .edMaps_locationSearchWrapper {
    margin: 0 25px 25px 0;
    width: 50%;
}
.MapLocMain .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_slmWrapper > .edMaps_userLocationTriggerWrapper {
	margin: 0 25px 25px 0;
}
.MapLocMain .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_slmWrapper > .edMaps_locationSearchWrapper > input[type="text"] {
	height:40px;
}
}
@media (min-width: 1280px) {
.MapLocMain .edMaps_moduleWrapper > .edMaps_mapWrapper .edMaps_container {
	width:50%;
	float:right;
}
.MapLocMain .edMaps_moduleWrapper > .edMaps_mapWrapper.edMaps_hasMarkerList .edMaps_slmWrapper {
    padding: 0;
}
.MapLocMain .edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList {
    max-height: 700px;
}
.edMaps_mapWrapper.edMaps_theme__default-Ozone .edMaps_markerList > div > div.edMaps_html .locationDetails img.right {
	float: right;
margin: 0 0 25px;
}
}

.TeamM {
	margin: 0 auto 45px;
	position: relative;
	box-shadow: 4px 4px 5px rgb(1 2 2 / 28%);
	margin-bottom: 45px;
	background-image: url(/Portals/0/Images/dots_lblue.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	max-width: 330px;
	padding-bottom: 20px;
}
.TeamM hr {
	max-width: 55%;
	margin: 5px auto 34px;
	display: block;
	background-color: #00adef;
}
.TeamM .Content {
	padding:0 15px;
}
.TeamM .Content strong {
	margin-bottom: 6px;
	display: inline-block;	
}
.TeamM .modal {
	text-align:left !important;
}
.TeamM a {
	cursor:pointer;
}
.TeamM h4 {
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 0;
}
.TeamM p {
	font-size: 17px;
	line-height: 19px;
}
.TeamM p.ctalinks {
	line-height: 24px;
}
.TeamM p:nth-child(2) {
	margin:0 0 5px 0;
}
.TeamM span {
	/*margin-bottom: 24px;
	display: block;*/
}
.TeamM a.LightBlueButton, .TeamM a.LightBlueButton:visited {
	text-decoration:none;
	padding: 5px 28px 5px 15px;
}
.TeamM a.LightBlueButton::before {
	line-height:31px;
}
.TeamM p.ctalinks a {
	clear:both;
	display:block;
}
/*prod detail page*/
.ColumnText.text-center {
	border:2px solid #00adef;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.32);
	-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.32);
	box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.32);
	padding: 34px 11px 52px 10px;
	margin-bottom:35px;
}
.ColumnText p {
	font-size:18px;
}
.ColumnText .col-lg-4 p {
	margin-bottom:0;
}
.ColumnText .col-lg-4:nth-child(1), .ColumnText .col-lg-4:nth-child(2) {
	margin-bottom:15px;
}
.ColumnText h4 {
	color:#00adef;
	font-size:26px;
	line-height:27px;
}
.ColumnText a.DarkBlueButton {
	display:inline-block;
}
.ColumnText a.DarkBlueButton::before {
	line-height:60px;
}
@media (min-width: 1440px) {
.ColumnText a.DarkBlueButton {
	display:unset;
	line-height: 37px;
}
.ColumnText a.DarkBlueButton::before {
	line-height: 37px;
}
}
.ProdTable {
  width: 100%;
}
.ProdTable tr {
  border-bottom: 1px solid #ccc;
  margin-bottom: 15px;
  padding-bottom: 10px;
}
.ProdTable p {
  margin-bottom: 0;
}
.ProdTable .value {
  font-weight: bold;
}
.ProdTable img {
	max-width:30px !important;
}
.ProdTable em {
	font-size:14px;
}
@media only screen and (min-width: 768px) {
.ProdTable {
  table-layout: fixed;
  display: table;
  margin-bottom:25px;
}
.ProdTable td {
  display: table-cell;
  padding:10px;
}
.ProdTable td:nth-child(1) {
	width:40%;
}
.ProdTable td:nth-child(2) {
	width:60%;
	text-align:right;
}
.ColumnText .col-lg-4:nth-child(1), .ColumnText .col-lg-4:nth-child(2) {
	margin-bottom:0;
}
.TeamM .Content p:nth-child(2) {
	min-height:63px;
}
.TeamM {
	min-height:560px;
}
}
@media only screen and (max-width: 767px) {
.ProdTable td {
  clear: both;
  display: flex;
  width: 100%;
  float: none;
}
.ProdTable {
  margin-bottom:25px;
}
.ProdTable img {
	margin-bottom:10px;
}
.ProdTable sup img {
	margin-top:8px;
}
}

.Full_BlueBG {
	background:#4d94be;
}
.Full_BlueBG .col-12 {
	margin-bottom:35px;
}
.Full_BlueBG .p-0 img {
	/*margin-bottom:25px;*/
}
.Full_BlueBG .col-md-6 p{
	margin-bottom:0;
}
.Full_BlueBG h2, .Full_BlueBG p {
	color:#fff;
}
.Full_BlueBG .row {
	margin:0;
}
.Full_BlueBG a, .Full_BlueBG a:hover, .Full_BlueBG a:active {
	color:#fff;
}
.Full_BlueBG a.FullWhiteButton {
	color:#4d94be;
}
@media only screen and (min-width: 1024px) {
.Full_BlueBG {
	background:url(images/dottedoverlay.png) #4d94be no-repeat right;
}
.Full_BlueBG .col-12 {
	margin-bottom:0;
}
.Full_BlueBG .col-12.col-lg-6.align-self-center.p-0 p {
	margin-bottom:0;
}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.TeamM .Content h4 {
  line-height:24px;
  min-height:48px;
}
.TeamM .Content .DarkBlueButton {
	font-size:15px;
}
.TeamM .Content a.DarkBlueButton::before {
	line-height:33px;
}
.TeamM {
	min-height: 532px;
}
.TeamM .LightBlueButton {
	display:block;
}
.TeamM .LightBlueButton::before {
	display:none;
}
.TeamM .Content p:nth-child(2) {
    min-height: 82px;
}
}
@media only screen and (min-width: 1200px) and (max-width: 1385px) {
.TeamM {
	min-height: 535px;
}
}
@media only screen and (min-width: 992px) and (max-width: 1385px) {
.Full_BlueBG h2 {
  font-size: 21px;
}
.TeamM .Content h4 {
  min-height:63px;
}
}
@media only screen and (min-width: 1386px) {
.TeamM .Content p:nth-child(2) {
  min-height: 62px;
}
.TeamM {
  min-height: 525px;
}
}
@media only screen and (min-width: 1400px) {
.TeamM {
  min-height: 560px;
}
}
@media only screen and (min-width: 1700px) {
.Full_BlueBG .col-12.col-lg-3:last-child {
	padding-right:145px;
}
}
.Navmenu {
	background-color:#f3f1f2;
	max-width:320px;
	margin:0 auto 45px;
}
.Navmenu h5 {
	margin-bottom:0;
	text-transform:uppercase;
	color:#595a5f;
	font-size:20px;
	padding: 15px 5px 0 25px;
}
.Navmenu .breadcrumb {
	margin-bottom:0;
}
.Navmenu ul {
	padding:0 0 15px 0;
	margin-left:7px;
}
.Navmenu ul li {
	list-style-type:none;
	margin-bottom:8px;
}
.Navmenu ul li.selected.breadcrumb {
	margin-bottom:8px;
}
.Navmenu hr {
	background-color:#a6a6a6;
}
.Navmenu ul li.selected {
	background-image: url(images/lblue-arrowright.png);
	background-repeat:no-repeat;
}
.Navmenu ul li {
	background-image: url(images/dblue-arrowright.png);
	background-repeat:no-repeat;
	background-position:left;
}
.Navmenu ul li a, .bodycontent .Navmenu ul li a {
	color:#0d1e60;
	font-size:20px;
	padding:0 0 0 25px;
	line-height:35px;
}
.Navmenu ul li.selected a {
	color:#00adef;
}
.BusinessBox h2.DarkBlue {
	font-size: 30px;
	line-height: 31px;
}
.BusinessBox h2.DarkBlue span {
	font-size: 27px;
}
.BusinessBox h2.LightBlue {
	font-size: 22px;
	line-height: 26px;
}
.BusinessBox h2.LightBlue span {
	font-size: 21px;
}
h2.LightBlue, h2.SeaBlue {
	text-transform:uppercase;
	font-size: 30px;
	font-weight: 800;
	line-height: 31px;
}
.mobtable h2.LightBlue,.mobtable h2.SeaBlue {
	font-size: 28px;
}
h2.DarkBlue {
	text-transform:uppercase;
	font-size: 22px;
	font-weight: 800;
	line-height: 26px;
}
h2.LightBlue {
	color:#00a9ed;
}
h2.SeaBlue {
	color:#4981a8;
}

h2.LightBlue span, h2.SeaBlue span {
	color:#58585a;
	font-weight:600;
	font-size: 27px;
}
h2.DarkBlue span {
	color:#58585a;
	font-weight:600;
	font-size: 21px;
}
.ProdIcon {
	max-width: 420px;
	margin: 0 auto 55px;
}
.ProdIcon h2 {
	text-align:left;
	margin:0 auto 15px;
}
.ProdIcon hr {
	max-width:60%;
	margin: 15px auto;
}
.ProdIcon hr.LightBlue {
	background-color:#00a9ed;
}
.ProdIcon hr.SeaBlue {
	background-color:#4981a8;
}
.ProdIcon hr.DarkBlue {
	background-color:#0b1c60;
}
.ProdIcon img, .Promo-ImageTop h2 img {
	max-width: 55px;
	float: left;
	margin:5px 8px 0 0;
}
.second_promo_Content h2 img {
	max-width: 44px;
	float: left;
	margin:5px 5px 0 0;
}
.ProdIcon p:nth-child(3) {
	max-width: 335px;
	margin: 0 auto 25px;
}
@media only screen and (min-width: 375px) {
.ProdIcon h2 {
	margin-left: auto;
	margin-right: auto;
	display: table;
}
h2.DarkBlue, .BusinessBox h2.LightBlue  {
	font-size:26px;
}
h2.DarkBlue span, .BusinessBox h2.LightBlue span {
	font-size:24px;
}
}
@media only screen and (min-width: 767px) {
h2.DarkBlue, .BusinessBox h2.LightBlue {
  font-size: 28px;
}
}
@media only screen and (min-width: 992px) {
.Navmenu ul li {
	background-position:top left;
	display: flex;
}
.Navmenu ul li a, .bodycontent .Navmenu ul li a {
  line-height: 24px;
}
}
@media only screen and (min-width: 992px) and (max-width: 1024px) {
.ProdIcon img {
  max-width: 45px;
}
.Promo-ImageTop h2 img {
	margin: 5px 8px 33px 0;
}
.ProdIcon h2, .BusinessBox h2.DarkBlue, .BusinessBox h2.LightBlue {
	font-size: 21px;
	line-height: 20px;
}
.ProdIcon h2 span, .BusinessBox h2.DarkBlue span, .BusinessBox h2.LightBlue span {
	font-size: 17px;
}
}
@media only screen and (min-width: 992px) and (max-width: 1400px) {
.LargeTableProduct th .second_promo_Content img, .LargeTableProduct .BusinessBox h2.DarkBlue img,.LargeTableProduct .BusinessBox h2.LightBlue img {
	display:none;
}
.LargeTableProduct th .second_promo_Content h2, .LargeTableProduct .BusinessBox h2.DarkBlue,.LargeTableProduct .BusinessBox h2.LightBlue {
	text-align:center;
}
.LargeTableProduct .BusinessBox h2.DarkBlue,.LargeTableProduct .BusinessBox h2.LightBlue {
	font-size:30px;
	line-height: 31px;
}
.LargeTableProduct .BusinessBox h2.DarkBlue span,.LargeTableProduct .BusinessBox h2.LightBlue span {
	font-size:27px;
	line-height: 31px;
}
}
@media only screen and (min-width: 1025px) {
.LargeTableProduct th .second_promo_Content h2 {
	margin-bottom:0;
}
.ProdIcon img {
	max-width: 48px;
}
.ProdIcon h2 {
	font-size: 27px;
	line-height: 25px;
}
.ProdIcon h2 span {
	font-size: 24px;
}
.Promo-ImageTop h2.DarkBlue {
	font-size:29px;
	line-height:31px;
}
.Promo-ImageTop h2.DarkBlue span {
  font-size: 27px;
}
}
@media only screen and (min-width: 1200px) {
.col-lg-3 .ProdIcon img {
	margin-bottom:34px;
}
.col-lg-3 .ProdIcon .BusinessBox .DarkBlue img {
	margin-bottom:0;
}	
.Navmenu ul li a, .bodycontent .Navmenu ul li a {
	line-height:23px;
	display:inline-block;
}
.Navmenu ul li.selected.breadcrumb, .Navmenu ul li {
  margin-bottom: 12px;
}
.Navmenu ul {
	margin-left: 21px;
}
.col-lg-3 .ProdIcon .BusinessBox h2 {
  max-width:290px;
}
}
@media only screen and (min-width: 1385px) {
.LargeTableProduct .second_promo_Content h2 span, .LargeTableProduct .BusinessBox h2.DarkBlue span,.LargeTableProduct .BusinessBox h2.LightBlue span {
  font-size: 28px;
}
.LargeTableProduct .second_promo_Content h2 {
  font-size: 27px;
  line-height: 31px;
}
.LargeTableProduct .BusinessBox h2 {
  font-size: 30px;
  line-height: 31px;
}
.LargeTableProduct .BusinessBox h2 img {
	float:left;
}
.LargeTableProduct .BusinessBox h2 {
	text-align:left;
}
.ProdIcon h2 {
	font-size: 32px;
	line-height: 26px;
}
.ProdIcon h2 span {
	font-size: 28px;
}
.ProdIcon img {
	max-width: 53px;
}
}
@media only screen and (min-width: 1600px) {
.ProdIcon {
  max-width: 460px;
}
.ProdIcon img {
	max-width: 70px;
}
.ProdIcon h2, .ProdIcon .BusinessBox h2.DarkBlue, .ProdIcon .BusinessBox h2.LightBlue {
  font-size: 37px;
  line-height: 31px;
}
.ProdIcon .BusinessBox h2.LightBlue {
  font-size: 37px;
  line-height: 31px;
}
.col-lg-3 .ProdIcon .BusinessBox h2.LightBlue span,.col-lg-3 .ProdIcon .BusinessBox h2.LightBlue{
  font-size: 34px;
}
}

.IconBox {
  margin: 0 auto 35px;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -border-radius: 4px;
  -webkit-box-shadow: 0 0 60px -10px rgba(139,139,139,.5);
  -moz-box-shadow: 0 0 60px -10px rgba(139,139,139,.5);
  box-shadow: 0 0 60px -10px rgba(139,139,139,.5);
  padding:35px 8px;
}
.IconBox img {
	max-width:100px;
}
.IconBox h3 {
	text-transform: uppercase;
	font-size: 22px;
	margin-bottom:20px;
}
.IconBox .LightBlueButton {
	border-radius: 23px;
}
.IconBox p:last-child, .LargeTableProduct .BusinessBox h2 {
	margin-bottom:0;
}

.Promo-ImageTop h2,.second_promo_Content h2, .mobtable .BusinessBox h2,.LargeTableProduct .BusinessBox h2  {
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	display: table;
}
.mobtable .BusinessBox h2 img {
	float:left;
}

@media only screen and (min-width: 992px) {
.second_promo_Content h2.DarkBlue img {
	margin: 5px 5px 34px 0;
}
}



@media only screen and (min-width: 1280px) {
.second_promo_Content h2 {
  font-size: 29px;
}
}
@media only screen and (min-width: 1440px) {
.second_promo_Content h2.DarkBlue img {
	margin: 5px 5px 0 0;
}
.second_promo_Content h2 {
  font-size: 30px;
}
}
@media only screen and (min-width: 1600px) {
.second_promo_Content h2 {
  font-size: 37px;
  line-height:31px;
}
.second_promo_Content h2 span {
  font-size: 34px;
}
}

.NewsCatBox {
  padding: 8px 15px !important;
  background-color: #f7f7f7;
  max-width: 296px;
  box-shadow: 4px 4px 5px rgb(1 2 2 / 28%);
  margin: 0 auto 35px !important;
}
.NewsCatBox .accordion-button {
	background-color:#f7f7f7;
	padding:0;
	color: #575757 !important;
	font-size:23px;
}
.NewsCatBox .accordion-button::after {
	color: #575757 !important;
}
.NewsCatBox .accordion-body {
	padding:0;
}
.NewsCatBox .eds_news_BlogOne.eds_subCollection_categoryMenu ul.edn_category_menu_wrapper li div a.icon.rss {
	display:none;
}
.NewsCatBox .accordion-item,.NewsCatBox .eds_news_BlogOne.eds_subCollection_categoryMenu ul.edn_category_menu_wrapper li div, .eds_news_BlogOne.eds_subCollection_categoryMenu ul.edn_category_menu_wrapper li div {
	background-color: transparent !important;
	background: transparent !important;
}
.NewsCatBox .eds_news_BlogOne.eds_subCollection_categoryMenu ul.edn_category_menu_wrapper li div a {
  color: #575757;
  font-size: 18px;
  font-family: 'Montserrat', sans-serif !important;
  line-height: 22px;
}
.NewsCatBox .eds_news_BlogOne.eds_subCollection_categoryMenu ul.edn_category_menu_wrapper li.level_0 > div {
	padding: 4px 0 4px 0;
	border-bottom: solid 1px #ddd;
}
.NewsCatBox .accordion-button:not(.collapsed) {
	box-shadow:unset;
}
/* Search and Filter Bar */
.UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_DropDownList>span {
    line-height: 43px;
}

.UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_DropDownList>span select {
	font-family: 'Montserrat', sans-serif;	
    color: #9a9a9a;
    font-size: 16px;
}

.UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_DropDownList>span::after {
    border: none;
    color: #0f1f5f;
}

.UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_Text .edncf_TextInput input {
    height: 44px;
    font-family: 'Montserrat', sans-serif;	
    color: #354E57;
    font-size: 20px;
}
.UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer>a.edncf_submit{
    font-family: 'Montserrat', sans-serif;	
    color: #fff;
    font-size: 20px;
    padding: 6px 15px;
    background-color: #00adef;
    border: 1px solid #00adef;
    text-transform:unset;
	font-weight:600;
}

.UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer>a.edncf_reset {
    font-family: 'Montserrat', sans-serif;	
    font-size: 20px;
    padding: 6px 15px;
    background-color: #0f1f5f;
    border: 1px solid #0f1f5f;
    color: #fff;
	text-transform:unset;
	font-weight:600;
}
.UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer>a.edncf_submit:hover{
    background-color: #0f1f5f;
    border: 1px solid #0f1f5f;
    color: #fff !important;
}

.UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer>a.edncf_reset:hover {
    background-color: #00adef;
    border: 1px solid #00adef;
    color: #fff !important;
}
.UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer > a.edncf_submit::before { 
	display:none;
}
.UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer {
  padding-top: 0;
}
.UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer > a {
	line-height:27px;
}
.UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer > a + a {
  margin-left: 14px;
}
@media only screen and (min-width:768px) {
    .UsersSearchB .edncf_DropDownList.edncf_City {
        margin-right: 12px;
    }

    .UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container>span {
        margin-bottom: 8px;
        width: 35%;
        float: left;
    }
}
@media only screen and (min-width:1280px) {
    .UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container>span {
        margin-bottom: 8px;
        width: 37%;
    }

    .UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer {
        padding-top: 2px;
    }
}

@media only screen and (min-width:1440px) {
    .UsersSearchB .eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container>span {
        width: 40%;
    }
}
